Subject: Re: [lamps] [Gen-art] [Last-Call] Genart last call review of draft-ietf-lamps-rfc7030est-clarify-08

From: Alissa Cooper <[email-masked]>
Date: Wed, 12 Aug 2020 20:39:17 -0400

Ines, thanks for your review. Michael, Russ, thanks for your responses. I entered a No Objection ballot.

Alissa

> On Jul 13, 2020, at 2:52 AM, Ines Robles <mariainesrobles=[email-masked]> wrote:
> 
> Hi Michael,
> 
> Yes, that would be great, if possible.
> 
> Thank you,
> 
> Ines
> 
> On Mon, Jul 13, 2020 at 3:56 AM Michael Richardson <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Ines Robles via Datatracker <[email-masked] <mailto:[email-masked]>> wrote:
>     > 2- Introduction: "reports from implementers suggest...." It would be nice to add
>     > reference/s here
> 
> Well, I'm not sure how I can add a reference to private emails.
> I can ask the implementers to write a public email if that is intended.
> Please advise.
> 
> 
> --
> Michael Richardson <[email-masked] <mailto:[email-masked]>>, Sandelman Software Works
>  -= IPv6 IoT consulting =-
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art